body{
	background:#d1cece;
	text-align:center;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 12pt;
}

dt{padding:5px; border:1px solid #BCBCBC; line-height:1.5em; height:1.5em; background: #F0F0F0; color:#535353; font-weight:bold; font-size:11px; border-bottom:0px;}
dd{padding:5px; border:1px solid #BCBCBC; line-height:1.5em;  background: #F7F7F7; font-size:11px; border-top:none; margin-bottom:10px; margin-left:0px; text-align:left; text-indent:none;}

img{border:none;}

fieldset{width:230px; border:1px solid #BCBCBC; margin-bottom:10px; text-align:left;padding:0px;background: #F7F7F7; }
fieldset form{margin:10px;margin-left:15px  }
fieldset p{padding:10px;}
.end{clear:both; display:block; height:1px;}
fieldset.highlight{ background:#FAFAF4;}
fieldset input,select{width:195px;font-family:Arial, Helvetica, sans-serif; font-size:12px;letter-spacing:0.1px; }
fieldset label{display:block; line-height:22px;}
fieldset legend{font-weight:bold; color:#B44123; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px;letter-spacing:0.1px; margin-left:10px;}
fieldset input.button{margin-top:10px; margin-bottom:5px;  color:#fff;	background-color: #F8F8F8; font-size: 11px; font-weight: bold; border:none; background:#535353; height:20px; line-height:20px; display:block; width:70px;
}	
.floating-p{width:230px; float:left; margin-bottom:10px; text-align:left;margin-right:20px;}

.wrapper{margin:auto; width:1002px; text-align:left;}

.LeftSide{ width: 802px; float: left;}
.container{width:800px; background:#fff; border:1px solid #000; }

.wider{width: 970px; float: none; margin: auto;}

.container .header{
	margin-bottom:1px;
	border-bottom: 3px solid #9E0B0E;
	padding-bottom: 10px;
	background-color: #9E0B0E;
}
.container .header .logo{float:left; margin:15px 15px 0px 15px;}
.container .header .right{float:right; height: 70px; display:block; text-align:right;margin-right:15px; width:450px}
.container .header .right img{clear:both;}
.sidebar{margin-left: 10px; float:right; width:190px;}

.right{float: right;}
.right a{color:#000;}

.container .header .right form{margin:0px; padding:0px; height:15px; line-height:15px; }
.container .header .right form label{font-size: 12px;font-weight: bold;color: #FFFFFF; width:30px;}
.container .header .right form input{margin-left:10px;height:15px;padding:0px; padding-left:2px;}
.container .header .right form input.button-style{ border:1px solid #ffffff;background-color: #FFFFFF;color: #9E0B0E; font-weight:bold; font-size:9px; height:18px;}

.container .nav{background:#8F7156; height:35px; line-height:35px;left:0px; font-size: 11px; text-transform:uppercase; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color: #fff; border-bottom: 3px solid #B33D1F;}
.container .nav ul{list-style: none;padding:0;margin:0;left:0px;padding-left:0px;padding-right:0px; margin-left:0px; margin-right:0px;height:35px; line-height:35px; }
.container .nav ul li{float:left;position:relative;text-align: left;cursor: default;height:35px; line-height:35px;text-transform:uppercase; margin-right:0px;left:0px; padding-right:0px;padding-left:0px;z-index:10;padding-bottom:0px; margin-bottom:0px;margin-top: 0px;}
.container .nav ul li img{padding:0px;border: none;}
.container .nav ul li a{ text-decoration:none; color:#ffffff; }
.container .nav ul li.last{margin-right:0px; padding-right:0px;margin-right:0px;margin-left:0px; padding-left:0px;}
.container .nav ul li p{display:none;}
.container .nav li > ul {top: auto;left:auto;}
.container .nav ul li ul{display: none; position: absolute; top: 35px; left:0px;}
.container .nav ul li ul li{margin-left:0px; margin-right:0px; width:80px;}
.container .nav ul li ul li.wider{width:210px;left:-5px;}
.container .nav ul li ul li.middle{width:180px; left:-10px;}
.container .nav ul li ul li.middle2{width:120px; left:2px;}
.container .nav ul li ul li.middle3{width:105px; left:0px;}
.container .nav ul li ul li.ending{width:100px; left:-4px;}
.contact {width:90px;}
.container .nav ul li:hover ul {display: block;}
.container .nav ul li ul li{position: relative;left:0px;text-transform:none;display: block;float: none; border:none;margin-left:0px;padding-left:5px;padding-bottom:0px;margin-bottom:0px;margin-top:0px;padding-top:0px;font-weight: normal;background:#9E0B0E;color:#fff;line-height:20px; height:20px;}
.container .nav ul li ul li a{color:#fff;}
.container .nav ul li ul li:hover{background:#A58867;  color:#fff;}
.container .nav ul li ul li:hover a{background:#A58867;  color:#fff;} 
.container .nav ul li ul li a:hover{text-decoration:none;}
.container .navend{margin-top:1px; border-bottom: 3px solid #B33D1F; height:4px; }


.container .nav2{background:url(images/bg-menulink.gif) repeat-x #8F7156; height:35px; line-height:35px;left:0px; font-size: 11px; text-transform:uppercase; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color: #fff; border-bottom: 3px solid #B33D1F;}
.container .nav2 ul{list-style: none;padding:0;margin:0;left:0px;padding-left:0px;padding-right:0px; margin-left:0px; margin-right:0px;height:35px; line-height:35px; }
.container .nav2 ul li{float:left;position:relative;text-align: left;cursor: default;text-transform:uppercase; margin-right:0px;left:0px; padding-right:0px;padding-left:0px;z-index:10;padding-bottom:0px; margin-bottom:0px;margin-top: 0px;}
.container .nav2 ul li img{padding:0px;border: none;}
.container .nav2 ul li a{ text-decoration:none; color:#ffffff; background: url(images/bg-menulink.gif) repeat-x;  padding: 11px; padding-right: 19px; padding-left: 20px; }
.container .nav2 ul li a:hover{ background:url(images/bg-menulink-over.gif) repeat-x;}
.container .nav2 ul li.last a{margin-right:0px; padding-right:0px;margin-right:0px;margin-left:0px; padding-left:18px;padding-right: 18px; }
.container .nav2 ul li p{display:none;}
.container .nav2 li > ul {top: auto;left:auto;}
.container .nav2 ul li ul{display: none; position: absolute; top: 35px; left:0px;}
.container .nav2 ul li ul li{margin-left:0px; margin-right:0px; width:80px;}
.container .nav2 ul li ul li.wider{width:210px;left:-5px;}
.container .nav2 ul li ul li.middle{width:180px; left:-10px;}
.container .nav2 ul li ul li.middle2{width:120px; left:2px;}
.container .nav2 ul li ul li.middle3{width:105px; left:0px;}
.container .nav2 ul li ul li.ending{width:100px; left:-4px;}
.contact {width:90px;}
.container .nav2 ul li:hover ul {display: block;}
.container .nav2 ul li ul li{position: relative;left:0px;text-transform:none;display: block;float: none; border:none;margin-left:0px;padding-left:5px;padding-bottom:0px;margin-bottom:0px;margin-top:0px;padding-top:0px;font-weight: normal;background:#9E0B0E;color:#fff;line-height:20px; height:20px;}
.container .nav2 ul li ul li a{color:#fff; background:none; padding: 0px;}
.container .nav2 ul li ul li:hover{background:#A58867;  color:#fff;}
.container .nav2 ul li ul li:hover a{background:#A58867;  color:#fff;} 
.container .nav2 ul li ul li a:hover{text-decoration:none;}
.container .navend{margin-top:1px; border-bottom: 3px solid #B33D1F; height:4px; }


.container .searchfield{
	margin:15px;
	padding: 0px;
	height:174px;
	background-color: #F1F2E2;
}
.container .searchfield form{margin-top:18px; margin-top: 18px; padding-top: 24px; padding-left:7px;margin-left: 9px;margin-bottom:0px; width: 250px;}
.container .searchfield form div{margin-bottom:4px;  text-align:right; width:170px;}
.container .searchfield form div input{
	font-size: 10px;
}
.buttons input{width:70px; background:#8F7156; border: 1px solid #453506; color:#fff;font-weight:bold; }
input.go {width:70px;font-weight:bold; background:#8F7156; border: 1px solid #453506; color:#fff; height:23px;  }
.container .searchfield .left{float:left; width:150px;}
.container .searchfield .right{float:right; width: 250px; height: 165px;}

#slideshow {
  position: relative;
  width: 277px;
  height: 165px;

  }
#slideshow div {
    position: absolute;
    top: 0;
    left: 0;
  }
div.slide {
 position: absolute; width: 277px;
  height: 165px;
  border: 0px solid #CBCBCB;
}
.container .searchfield .spotlight{width: 277px; height: 165px; float: right; margin-right: 5px; margin-top: 5px;}
.container .searchfield .spotlight img{width: 277px; height: 165px;}
.container .searchfield .spotlight .desc{position: absolute; color:#9E0B0E; bottom: 5px;left: 4px; color: #fff; font-weight: bold;}
.container .searchfield .spotlight .desc a{color:#9E0B0E; text-decoration:none;}
.container .searchfield .spotlight .price{position: absolute; color:#9E0B0E; bottom: 5px;right: 35px; color: #fff; font-weight: bold;}
.container .searchfield .spotlight .price a{color:#9E0B0E; text-decoration:none;}



.container .searchfield .right p{color: #8F7156; margin: 0px; padding: 0px; margin-bottom: 7px;}
.container .searchfield .right p a{color: #8F7156;}
.container .searchfield .right p.upper{ text-transform:uppercase; font-weight:bold; }
.container .searchfield .right img{margin: 10px 0px; }
.container .searchfield .right img.float{float: left;}
.container .searchfield .right img.margin-right{margin-right: 10px;}

.quiklinkstyle{float:right; margin-top:12px;}
.left{float:left;}
.img-pad{padding-top:10px;}
.clear{clear:both; display:block; height:1px;}
.container .central{
	background: #F1F2E2;
	border: 1px solid #D0CDCD;
	border-left:none;
	border-right:none;
	padding:15px;
}

.container .central2{
	background: #F1F2E2 url(images/bg_amd.jpg) no-repeat right bottom;
	border: 1px solid #D0CDCD;
	border-left:none;
	border-right:none;
	padding:15px;
	margin-bottom: 10px;
}
.container .central .sell, .container .central .buy{
	width:470px;
	text-align:justify;
	line-height: 17px;
	float:left;
	padding-right:18px;
}
.container .central2 .sell, .container .central2 .buy{
	width:470px;
	text-align:justify;
	line-height: 17px;
	float:left;
	padding-right:18px;
	
}
.container .central .sell{border-right: 1px solid #D0CDCD; margin-right: 18px; width:240px;}
.container .central .sell p, .container .central .buy p{margin-bottom:4px; padding-bottom:0px;margin-top:0px; padding-top:0px;}
.container .central .keys{ padding-top:15px;margin-left:0px; padding-left: 0px; text-align:left;}

.container .central2 .sell{border-right: 1px solid #D0CDCD; margin-right: 18px; width:240px;}
.container .central2 .sell p, .container .central2 .buy p{margin-bottom:4px; padding-bottom:0px;margin-top:0px; padding-top:0px;}
.container .central2 .keys{ padding-top:15px;margin-left:0px; padding-left: 0px; text-align:left;}

.container .LeftArea{float: left; width: 481px; margin-right: 0px;}

.container .RightArea{float: left; margin-left: 15px; margin-bottom:15px; text-align:left; width: 290px;}

.container .RightArea img{margin-bottom:2px;}

.LatestNews{ background: #F8F8F7; border: 1px solid #D0CDCD; padding: 15px;padding-bottom:1px; margin:15px; padding-top: 0px; margin-right: 0px;margin-top:0px;}
.LatestNews h2{margin: 0px; padding: 0px; padding-top: 15px; font-size: 1em; color:#9E0B0E; text-transform:uppercase; margin-bottom: 15px;}
.LatestNews h2 span{text-transform:none; color: #686868;}
.LatestNews .FullArchive a{color: #fff; background:#9E0B0E; padding: 6px; padding-top: 10px; padding-bottom: 8px; float: right; margin-right: 10px; font-weight: bold; text-decoration:none;}
.LatestNews .FullArchive a:hover{text-decoration: underline;}
.LatestNews h2 a{color:#9E0B0E;}
.LatestNews h3{margin: 0px; padding: 0px; font-size: 1em; font-weight: bold;margin-bottom: 5px;}
.LatestNews p{margin: 0px; padding: 0px; margin-bottom: 18px; line-height: 15px;}
.LatestNews p a{color:#9E0B0E;}

.Bottom{background: #F8F8F8; border-top: 1px solid #D1CDCE; padding: 15px;}
.BottomLinks{float: left; width: 470px;}
.BottomLinks ul{list-style: none; float:left; font-size: 1em; margin: 0px; padding: 0px; line-height: 15px; width: 154px;}
.BottomLinks ul li{margin-top: 0px; margin-bottom:2px;}
.BottomLinks h4{margin: 0px; padding: 0px; color: #9E0B0E; font-weight: bold; font-size: 1em; padding-bottom: 12px; }

.DidYouKnow{border: 1px solid #CBCCAA; background:#F1F2E2; float: right; width: 279px;}
.DidYouKnow h4{padding: 15px; margin: 0px;font-weight: bold; font-size: 1.1em; text-transform: uppercase; color: #9E0B0E;}
.DidYouKnow p{padding-left: 15px; padding-right: 15px;  font-size: 1em; text-align:justify; line-height: 18px; margin: 0px;  padding-bottom: 18px; }

.container .HotProp{background: #E7F3F4; border: 1px solid #D0CDCD; height:175px; padding:13px;margin:15px; padding-bottom:0px;}
.container .HotProp .prop{border-right: 1px solid #D0CDCD; float: left; text-align:center;  width: 134px; margin-right: 11px; padding-right: 6px; margin-bottom:15px; padding-bottom:0px;}
.container .HotProp .prop p{font-weight:bold; color: #000; font-size:10px; margin-top:0px; padding-top:0px; margin-bottom:0px; padding-bottom:0px; }
.container .HotProp .prop p a{color:#000;}
.red{color:#B33D1F;}
.container .HotProp .last{border-right:none; margin-right: 0px; padding-right:0px;}
.container .HotProp img{margin-top:0px; margin-bottom:7px;padding-top:0px;margin-left: 3px; margin-right: 3px;}
.container .HotProp .prop img{width@ 121px; height:84px;}

.sidebar .quicklinks{border: 1px solid #000; background: #F6F7E9; margin-bottom:10px;}
.sidebar .quicklinks h1{background: #9E0B0E; color: #fff; margin: 0px; padding: 3px; text-align:center; height: 18px; line-height: 18px;}
.sidebar .quicklinks .picture-links{margin:10px;margin-bottom:0px;padding-bottom:10px; }
.sidebar .quicklinks .picture-links img.main{float:left; border: 1px solid #8D7B6F;margin-top: 3px;}
.sidebar .quicklinks .picture-links h2{margin:0px; padding: 0px; margin-bottom:4px;}
.sidebar .quicklinks .picture-links p{margin:0px; padding: 0px;padding-left: 43px; }

.sidebar .testimonials{
	border: 1px solid #000;
	background: #F6F7E9;
	margin-bottom: 10px;
}
.sidebar .testimonials h1{background: #9E0B0E; color: #fff; margin: 0px; padding: 3px; text-align:center; height: 18px; line-height: 18px;}
.sidebar .testimonials .test{margin: 10px;}
.sidebar .testimonials .test p{line-height: 16px;margin: 0px; padding: 0px; }
.sidebar .testimonials .test p.italic{color:#9E0B0E; font-style:italic;}
.sidebar .testimonials span{margin: 5px 10px; margin-bottom: 0px; border-bottom: 1px dashed #D0CDCD; display: block; }

.newsletterDiv{padding:12px;  border: 1px dashed #D0CDCD; margin-top: 11px; background: #FAFAF6; }
.newsletterDiv form{margin: 0px; padding: 0px; height: 78px;}
.newsletterDiv h2{padding-bottom:7px; padding-top: 4px; margin-bottom:0px; margin-top: 0px;}
.newsletterDiv h2 img{float: left;}
.newsletterDiv h2 span{text-align: right;float: right;}
.newsletterDiv h2 a{font-weight: normal; color:#9E0B0E;}
.newsletterDiv p{padding: 0px; margin: 0px; color: #000; line-height: 18px; margin-bottom: 0px; padding-bottom: 5px;}
.newsletterDiv label{display: none;}
.newsletterDiv input{width:165px;padding-left:3px; font-size:1.1em; letter-spacing:.1em; float: left; margin-top: 0px;color:#73797C; }
.newsletterDiv input:focus{color:#000;}
.newsletterDiv input.submit{width:70px; background: url(images/submit-button.gif) no-repeat;float:right;border:none;  font-weight: normal; font-size: 0.8em; text-transform:uppercase; color: #fff; width: 78px; height: 19px;margin-top: 0px; padding-bottom: 1px; letter-spacing:normal;  }

.yaym{width:286px; height:149px; background:url(images/bg-yaym.jpg) no-repeat #fff; border :1px solid #8B3F41;padding: 1px;}
.yaym img{padding: 0px;border: 0px;}
.yaym p{text-align: center;margin:0px; padding: 0px;margin-top: 5px;}

.footer{width:800px; margin: auto; padding-top: 10px;}
.footer p{margin: 0px; padding: 0px; text-align: right; line-height: 17px; }
.advertisement { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; text-align: center;}

.search-toggle{margin-top: 5px; margin-top: 20px; width: 250px;margin-bottom: 0px; margin-left: 30px; padding-bottom: 0px; float: left; position: absolute;}
.search-toggle a{color: #fff; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; margin-top: 0px; text-transform:uppercase; font-weight: bold; text-decoration:none; margin-right: 20px; }
.search-toggle a:hover{color: #fff; text-decoration:underline;  }
.search-toggle a:visited{color: #fff; text-decoration:none; }


.container .searchfield .left{
	float:left;
	width:150px;
	height: 174px;
	position: relative;
	padding: 5px;
}

.container .searchfield .left1 {float:left; width:90px; height: 174px; position: relative; margin-left:50px;}

.container .WelcomeContent{padding: 20px;}
.container .welcomeBox{ background: url(images/bg-welcome.jpg) no-repeat #EFEFEF; border: 1px solid #CDCBCC; border-bottom: 7px solid #535353; float: left;  width: 100%; margin-bottom: 15px;}
.container .welcomeBox .FlashQuotes{float: left; margin-left: 265px; margin-right: 25px; }
.container .welcomeBox .QuickLinksWelcome{padding-top:41px;margin-left:0px; padding-left: 0px; text-align:left; float: left; width: 120px;}
.container .welcomeBox .QuickLinksWelcome img{margin-bottom: 7px;}

.container .WelcomeContent .BuyerSearch{float: left; text-align: left; width: 450px; margin-right: 30px;margin-left: 0px;}
.container .WelcomeContent .SellerSignup{float: left; text-align: left; width: 450px; margin-right: 0px;}

.wider .WelcomeContent .welcome{width: 450px; background: url(images/welcome-top.gif) no-repeat top left #fff;  }
.wider .WelcomeContent .welcome form{padding: 25px 0px 15px 30px; background:url(images/welcome-bottom.gif) no-repeat bottom left ;}
.wider .WelcomeContent .welcome form div{
	margin-bottom: 20px;
	clear:both;
	display:block;
	height: 30px;
}

.wider .WelcomeContent .welcome form div.search{
	margin-bottom: 0px;
	clear:both;
	display:block;
}

.wider .WelcomeContent .welcome form div label{display: inline; float:left; width: 200px; margin-right: 10px;}
.wider .WelcomeContent .welcome form div input, .wider .WelcomeContent .welcome form div select{display: inline; width: 170px;}

.wider .WelcomeContent .welcome form div input.brown{ margin-left: 210px; margin-top:10px; margin-bottom:5px;  color:#fff;	 font-size: 11px; font-weight: bold; border:none; background:#8A6D53; height:20px; line-height:20px; display:block; width:70px;}
.wider .WelcomeContent .welcome form div input.orange{ margin-left: 210px; margin-top:10px; margin-bottom:5px;  color:#fff; font-size: 11px; font-weight: bold; border:none; background:#E4640E; height:20px; line-height:20px; display:block; width:70px;}


.wider .WelcomeContent h3{color: #BD3D00; font-size: 12px; text-transform:uppercase; font-weight: bold; border-bottom: 1px solid #BD3D00; padding-bottom: 5px; margin-bottom: 15px;}
.wider .WelcomeContent h3 span{color: #000; text-transform:none; font-size: 11px;  }
.wider .WelcomeContent h4{ font-size: 11px; font-weight: bold;}
.Footer970{width: 970px; float: none; margin: auto;padding-top: 10px; }
.Footer970 p{text-align: right; margin-bottom: 0px; }

.news-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #9E0B0E;
	font-variant: small-caps;
}
.wrapper .LeftSide .container .central2 .buy .article {
	width: 350px;
}
